Manifest-Version: 1.0
Bnd-LastModified: 1496357628738
Build-Jdk: 1.8.0_102
Built-By: elecharny
Bundle-Description: LDAP API Extra utility packages used by clients and 
 servers
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory LDAP API Extras Util
Bundle-SymbolicName: org.apache.directory.api.ldap.extras.util
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 1.0.0
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.directory.api.ldap.util;version="1.0.0";uses:
 ="javax.naming,javax.naming.ldap,org.apache.directory.api.asn1,org.apac
 he.directory.api.ldap.codec.api,org.apache.directory.api.ldap.model.mes
 sage,org.apache.directory.api.ldap.model.name",org.apache.directory.api
 .ldap.util.tree;version="1.0.0";uses:="org.apache.directory.api.ldap.mo
 del.exception,org.apache.directory.api.ldap.model.name"
Import-Package: org.apache.directory.api.asn1;version="1.0.0",org.apache
 .directory.api.ldap.codec.api;version="1.0.0",org.apache.directory.api.
 ldap.model.exception;version="1.0.0",org.apache.directory.api.ldap.mode
 l.message;version="1.0.0",org.apache.directory.api.ldap.model.name;vers
 ion="1.0.0",org.slf4j;version="[1.7,1.8)",javax.naming,javax.naming.dir
 ectory,javax.naming.ldap
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.7))"
Tool: Bnd-3.3.0.201609221906
